> ## Documentation Index
> Fetch the complete documentation index at: https://docs.keyapi.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Followers

<div className="inline-flex items-center gap-2 px-4 py-2 bg-yellow-50 dark:bg-yellow-900/20 border border-yellow-200 dark:border-yellow-800 rounded-lg">
  <span className="text-base">🪙</span>
  <span className="text-sm font-medium text-yellow-900 dark:text-yellow-100"><span className="font-semibold">1 credit</span><span className="text-yellow-700 dark:text-yellow-300 ml-1">per request</span></span>
</div>

## Copy for AI

<div className="my-6 rounded-xl border border-gray-200 bg-gray-50 p-5 dark:border-gray-800 dark:bg-gray-900/40">
  <div className="min-w-0">
    <p className="text-base font-semibold text-gray-900 dark:text-gray-100">🤖 Why Code When AI Can Do It For You?</p>
    <p className="mt-1 text-sm text-gray-700 dark:text-gray-300">Stop writing code like it's 1970! Let AI do the heavy lifting - click the sparkles to copy a perfectly formatted prompt for ChatGPT, Claude, or your favorite AI assistant.</p>
  </div>

  <div className="mt-4">
    <button
      type="button"
      className="inline-flex items-center gap-2 rounded-md border border-emerald-300 bg-emerald-50 px-3 py-2 text-sm font-medium text-emerald-800 hover:bg-emerald-100 dark:border-emerald-700 dark:bg-emerald-900/30 dark:text-emerald-100 dark:hover:bg-emerald-900/50"
      onClick={() => navigator.clipboard.writeText(`I want to make an API call to https://api.keyapi.ai/v1/twitter/followers.

Please help me write code to make this API call and handle the response appropriately. Include error handling and best practices.

Here are the details:

Endpoint: GET https://api.keyapi.ai/v1/twitter/followers

Description: Followers

Required Headers:
--header 'Authorization: Bearer <YOUR_API_KEY>'

Parameters:
- screenname (Required): . Example: elonmusk
- blue_verified (Optional): . Example: 0
- cursor (Optional): 

Example Response:
{
"code": 0,
"message": "success",
"data": {
"followers_count": 239954697,
"followers": [
  {
    "user_id": "95092020",
    "screen_name": "jordanbpeterson",
    "description": "Best-Selling Author | Clinical Psychologist | #1 Education Podcast | Co-founder of @petersonacademy | Order my new book \"We Who Wrestle With God\" here:",
    "profile_image": "https://pbs.twimg.com/profile_images/1407056014776614923/TKBC60e1_normal.jpg",
    "statuses_count": 51533,
    "followers_count": 6182025,
    "friends_count": 1654,
    "media_count": 7370,
    "created_at": "Sun Dec 06 23:33:02 +0000 2009",
    "can_dm": true,
    "location": "",
    "blue_verified": true,
    "verified": false,
    "website": "http://jordanbpeterson.com/books",
    "name": "Dr Jordan B Peterson",
    "affiliates": {
      "label": {
        "badge": {
          "url": "https://pbs.twimg.com/profile_images/2010195782155350017/0xKKxQJs_bigger.jpg"
        },
        "description": "Peterson Academy",
        "url": {
          "url": "https://twitter.com/petersonacademy",
          "urlType": "DeepLink"
        },
        "userLabelDisplayType": "Badge",
        "userLabelType": "BusinessLabel"
      }
    },
    "business_account": null
  },
  {
    "user_id": "39344374",
    "screen_name": "DonaldJTrumpJr",
    "description": "Co-Founder @worldlibertyfi",
    "profile_image": "https://pbs.twimg.com/profile_images/766652495858896897/LjrJJB9a_normal.jpg",
    "statuses_count": 52288,
    "followers_count": 16255289,
    "friends_count": 2327,
    "media_count": 3462,
    "created_at": "Mon May 11 21:18:33 +0000 2009",
    "can_dm": false,
    "location": "Florida, USA",
    "blue_verified": true,
    "verified": false,
    "website": "https://linktr.ee/donaldjtrumpjr",
    "name": "Donald Trump 
... (truncated)`)}
    >
      <span>✨</span>
      <span>Copy for AI</span>
    </button>
  </div>
</div>


## OpenAPI

````yaml en/twitter.openapi.json GET /v1/twitter/followers
openapi: 3.0.1
info:
  title: Twitter/X API english documentation
  description: >-
    The english reference documentation of the Twitter/X API includes the
    interface's purpose, parameter description, response status, and sample
    structure.
  version: 1.0.0
servers:
  - url: https://api.keyapi.ai
    description: Twitter/X
security:
  - JWT Bearer: []
tags: []
paths:
  /v1/twitter/followers:
    get:
      tags: []
      summary: Followers
      parameters:
        - name: screenname
          in: query
          description: ''
          required: true
          example: elonmusk
          schema:
            type: string
            example: elonmusk
        - name: blue_verified
          in: query
          description: ''
          required: false
          example: '0'
          schema:
            type: string
            enum:
              - '0'
              - '1'
        - name: cursor
          in: query
          description: ''
          required: false
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties: {}
              example:
                code: 0
                message: success
                data:
                  followers_count: 239954697
                  followers:
                    - user_id: '95092020'
                      screen_name: jordanbpeterson
                      description: >-
                        Best-Selling Author | Clinical Psychologist | #1
                        Education Podcast | Co-founder of @petersonacademy |
                        Order my new book "We Who Wrestle With God" here:
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/1407056014776614923/TKBC60e1_normal.jpg
                      statuses_count: 51533
                      followers_count: 6182025
                      friends_count: 1654
                      media_count: 7370
                      created_at: Sun Dec 06 23:33:02 +0000 2009
                      can_dm: true
                      location: ''
                      blue_verified: true
                      verified: false
                      website: http://jordanbpeterson.com/books
                      name: Dr Jordan B Peterson
                      affiliates:
                        label:
                          badge:
                            url: >-
                              https://pbs.twimg.com/profile_images/2010195782155350017/0xKKxQJs_bigger.jpg
                          description: Peterson Academy
                          url:
                            url: https://twitter.com/petersonacademy
                            urlType: DeepLink
                          userLabelDisplayType: Badge
                          userLabelType: BusinessLabel
                      business_account: null
                    - user_id: '39344374'
                      screen_name: DonaldJTrumpJr
                      description: Co-Founder @worldlibertyfi
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/766652495858896897/LjrJJB9a_normal.jpg
                      statuses_count: 52288
                      followers_count: 16255289
                      friends_count: 2327
                      media_count: 3462
                      created_at: Mon May 11 21:18:33 +0000 2009
                      can_dm: false
                      location: Florida, USA
                      blue_verified: true
                      verified: false
                      website: https://linktr.ee/donaldjtrumpjr
                      name: Donald Trump Jr.
                      affiliates: []
                      business_account: null
                    - user_id: '18584875'
                      screen_name: hodgetwins
                      description: >-
                        Merch & Giveaways at: https://t.co/kxb8qjHatu ——
                        PODCAST: @hodgetwinspod
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/2029992352232919040/UquWwHmh_normal.jpg
                      statuses_count: 65421
                      followers_count: 3513665
                      friends_count: 3636
                      media_count: 4035
                      created_at: Sat Jan 03 19:24:16 +0000 2009
                      can_dm: true
                      location: United States
                      blue_verified: true
                      verified: false
                      website: https://officialhodgetwins.com
                      name: Hodgetwins
                      affiliates: []
                      business_account: null
                    - user_id: '4914384040'
                      screen_name: TheBabylonBee
                      description: Fake news you can trust 🐝
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/1400100770624720898/-HC7kL5x_normal.jpg
                      statuses_count: 35984
                      followers_count: 5264066
                      friends_count: 8
                      media_count: 18705
                      created_at: Mon Feb 15 16:05:21 +0000 2016
                      can_dm: false
                      location: United States
                      blue_verified: true
                      verified: false
                      website: https://linktr.ee/babylonbee
                      name: The Babylon Bee
                      affiliates: []
                      business_account: null
                    - user_id: '18166778'
                      screen_name: Jim_Jordan
                      description: >-
                        Proudly serving Ohio's beautiful Fourth District.
                        Chairman @JudiciaryGOP. Fighting to #DoWhatWeSaid
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/596012379231617025/TtrAXbnA_normal.jpg
                      statuses_count: 16856
                      followers_count: 6831172
                      friends_count: 3629
                      media_count: 2338
                      created_at: Tue Dec 16 17:20:24 +0000 2008
                      can_dm: false
                      location: 'Washington, D.C. '
                      blue_verified: true
                      verified: false
                      website: https://linktr.ee/chairmanjimjordan
                      name: Rep. Jim Jordan
                      affiliates:
                        label:
                          badge:
                            url: >-
                              https://pbs.twimg.com/profile_images/1988950321507303424/-F-N-SZE_bigger.jpg
                          description: House Republicans
                          url:
                            url: https://twitter.com/HouseGOP
                            urlType: DeepLink
                          userLabelDisplayType: Badge
                          userLabelType: BusinessLabel
                      business_account: null
                    - user_id: '232901331'
                      screen_name: dbongino
                      description: Just here for the comments.
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/1901949643828625408/cIoDpRVb_normal.jpg
                      statuses_count: 52646
                      followers_count: 7479496
                      friends_count: 2549
                      media_count: 1914
                      created_at: Sat Jan 01 17:50:03 +0000 2011
                      can_dm: false
                      location: ''
                      blue_verified: true
                      verified: false
                      website: http://www.bongino.com
                      name: Dan Bongino
                      affiliates:
                        label:
                          badge:
                            url: >-
                              https://pbs.twimg.com/profile_images/1202232456612593664/1l2BLKK5_bigger.jpg
                          description: Bongino Report
                          url:
                            url: https://twitter.com/BonginoReport
                            urlType: DeepLink
                          userLabelDisplayType: Badge
                          userLabelType: BusinessLabel
                      business_account: null
                    - user_id: '427089628'
                      screen_name: lexfridman
                      description: |-
                        Host of Lex Fridman Podcast.
                        Interested in robots and humans.
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/1854713863817646088/nTmsz7jR_normal.jpg
                      statuses_count: 4000
                      followers_count: 4813724
                      friends_count: 687
                      media_count: 1247
                      created_at: Sat Dec 03 03:06:19 +0000 2011
                      can_dm: false
                      location: Austin and Boston
                      blue_verified: true
                      verified: false
                      website: https://youtube.com/lexfridman
                      name: Lex Fridman
                      affiliates: []
                      business_account: null
                    - user_id: '1201670995435646976'
                      screen_name: laurenboebert
                      description: >-
                        Lauren Boebert for Congress: CO-04 Congresswoman, Mom &
                        Gigi with a fierce love for liberty. Sent to DRAIN THE
                        SWAMP drier than a CO irrigation ditch in July.
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/1498803395578236934/vGGuE9-k_normal.jpg
                      statuses_count: 11401
                      followers_count: 5168576
                      friends_count: 1960
                      media_count: 1211
                      created_at: Tue Dec 03 01:14:36 +0000 2019
                      can_dm: true
                      location: Colorado, USA
                      blue_verified: true
                      verified: false
                      website: >-
                        https://secure.winred.com/lauren-boebert-for-congress/tw23
                      name: Lauren Boebert
                      affiliates: []
                      business_account: null
                    - user_id: '91882544'
                      screen_name: DineshDSouza
                      description: >-
                        Author, Filmmaker, Host of Dinesh Podcast. Read my
                        investigative work on Substack:  
                        https://t.co/e9jgDYkZ6c
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/1969139625995497472/oIr7LrHF_normal.jpg
                      statuses_count: 176080
                      followers_count: 5457759
                      friends_count: 10426
                      media_count: 16821
                      created_at: Sun Nov 22 22:32:41 +0000 2009
                      can_dm: false
                      location: United States
                      blue_verified: true
                      verified: false
                      website: https://youtube.com/@dineshdsouza?si=2pDycK2dEDCTtm25
                      name: Dinesh D'Souza
                      affiliates: []
                      business_account: null
                    - user_id: '1344356576786866176'
                      screen_name: FmrRepMTG
                      description: >-
                        Christian, Mother, Business Owner, and Former
                        Congresswoman of Georgia’s 14th District |AMERICA FIRST
                        AMERICA ONLY 🇺🇸
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/1867641239685713920/7jTW4Eag_normal.jpg
                      statuses_count: 9958
                      followers_count: 5444554
                      friends_count: 929
                      media_count: 3086
                      created_at: Wed Dec 30 18:57:01 +0000 2020
                      can_dm: true
                      location: Rome, GA
                      blue_verified: true
                      verified: false
                      website: null
                      name: Former Congresswoman Marjorie Taylor Greene🇺🇸
                      affiliates: []
                      business_account: null
                    - user_id: '17995040'
                      screen_name: benshapiro
                      description: >-
                        Daily Wire co-founder, host of @benshapiroshow, #1 NYT
                        bestselling author, America’s #1 ex-rapper. Order my new
                        book, Lions and Scavengers below
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/1791135695567740928/nrRmsfkZ_normal.jpg
                      statuses_count: 204529
                      followers_count: 8517436
                      friends_count: 500
                      media_count: 8684
                      created_at: Tue Dec 09 16:40:22 +0000 2008
                      can_dm: false
                      location: ''
                      blue_verified: true
                      verified: false
                      website: https://a.co/d/3AyvDBX
                      name: Ben Shapiro
                      affiliates: []
                      business_account: null
                    - user_id: '34743251'
                      screen_name: SpaceX
                      description: >-
                        SpaceX designs, manufactures and launches the world’s
                        most advanced rockets and spacecraft
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/1697749409851985920/HbrI04tM_normal.jpg
                      statuses_count: 11299
                      followers_count: 41661480
                      friends_count: 123
                      media_count: 4429
                      created_at: Thu Apr 23 21:53:30 +0000 2009
                      can_dm: false
                      location: Earth
                      blue_verified: true
                      verified: false
                      website: http://spacex.com
                      name: SpaceX
                      affiliates: []
                      business_account: null
                    - user_id: '33608041'
                      screen_name: ksorbs
                      description: Actor, director, producer, author.
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/1874633227001823232/dYuQ8VPx_normal.jpg
                      statuses_count: 30580
                      followers_count: 2624293
                      friends_count: 677
                      media_count: 3444
                      created_at: Mon Apr 20 18:21:04 +0000 2009
                      can_dm: false
                      location: Florida, USA
                      blue_verified: true
                      verified: false
                      website: https://linktr.ee/ksorbs
                      name: Kevin Sorbo
                      affiliates: []
                      business_account: null
                    - user_id: '1467931973616386052'
                      screen_name: GunRightsPrez
                      description: >-
                        President of @GunRights & @RMGOColorado | 

                        3-decade Gun Lobbyist | Weapons Expert | Real
                        Conservative
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/1983627066798116864/7WsebhRV_normal.jpg
                      statuses_count: 5568
                      followers_count: 1698255
                      friends_count: 1002
                      media_count: 784
                      created_at: Mon Dec 06 19:00:41 +0000 2021
                      can_dm: false
                      location: United States
                      blue_verified: true
                      verified: false
                      website: https://gunrights.org/
                      name: Dudley Brown
                      affiliates:
                        label:
                          badge:
                            url: >-
                              https://pbs.twimg.com/profile_images/1828826000412524544/gNsaAZHS_bigger.jpg
                          description: National Association for Gun Rights
                          url:
                            url: https://twitter.com/gunrights
                            urlType: DeepLink
                          userLabelDisplayType: Badge
                          userLabelType: BusinessLabel
                      business_account: null
                    - user_id: '18266688'
                      screen_name: TomFitton
                      description: >-
                        President, Judicial Watch. Fact checker. "Expert" (These
                        are my personal views only!)  NEW BOOK: RIGHTS AND
                        FREEDOMS IN PERIL -- https://t.co/HilDvVzCNg!
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/964235516794171392/ktAX5u2i_normal.jpg
                      statuses_count: 96460
                      followers_count: 3276537
                      friends_count: 5090
                      media_count: 10672
                      created_at: Sat Dec 20 14:32:44 +0000 2008
                      can_dm: false
                      location: Washington, DC
                      blue_verified: true
                      verified: false
                      website: http://www.JudicialWatch.org
                      name: Tom Fitton
                      affiliates: []
                      business_account: null
                    - user_id: '216881337'
                      screen_name: RandPaul
                      description: >-
                        U.S. Senator for Kentucky | I fight for the
                        Constitution, individual liberty and the freedoms that
                        make this country great.
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/681152691461042177/_PrgDgFA_normal.jpg
                      statuses_count: 20560
                      followers_count: 5956546
                      friends_count: 811
                      media_count: 4054
                      created_at: Wed Nov 17 23:52:35 +0000 2010
                      can_dm: false
                      location: Bowling Green, KY
                      blue_verified: true
                      verified: false
                      website: http://randpaul.com
                      name: Rand Paul
                      affiliates: []
                      business_account: null
                    - user_id: '23022687'
                      screen_name: tedcruz
                      description: >-
                        Father of two, @heidiscruz's husband, fighter for
                        liberty. Representing the great state of Texas in the
                        U.S. Senate.
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/1798342969218510849/JaIsGsam_normal.jpg
                      statuses_count: 59444
                      followers_count: 7085099
                      friends_count: 5380
                      media_count: 9394
                      created_at: Fri Mar 06 03:20:20 +0000 2009
                      can_dm: false
                      location: Houston, Texas
                      blue_verified: true
                      verified: false
                      website: http://Tedcruz.org
                      name: Ted Cruz
                      affiliates: []
                      business_account: null
                    - user_id: '13298072'
                      screen_name: Tesla
                      description: >-
                        Electric vehicles, giant batteries & solar, AI &
                        robotics
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/1337607516008501250/6Ggc4S5n_normal.png
                      statuses_count: 10307
                      followers_count: 24795723
                      friends_count: 56
                      media_count: 1976
                      created_at: Sun Feb 10 01:12:32 +0000 2008
                      can_dm: true
                      location: ''
                      blue_verified: true
                      verified: false
                      website: https://www.tesla.com
                      name: Tesla
                      affiliates: []
                      business_account: null
                    - user_id: '259001548'
                      screen_name: kayleighmcenany
                      description: >-
                        Host of @SatAmericaFNC @FoxNews. Co-host
                        @OutnumberedFNC. Fmr. White House Press Secretary.
                        Harvard Law. Georgetown SFS.
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/2001806985759698944/IjjsiBBW_normal.jpg
                      statuses_count: 26801
                      followers_count: 4059260
                      friends_count: 2915
                      media_count: 3041
                      created_at: Mon Feb 28 23:33:33 +0000 2011
                      can_dm: false
                      location: ''
                      blue_verified: true
                      verified: false
                      website: null
                      name: Kayleigh McEnany
                      affiliates: []
                      business_account: null
                    - user_id: '20545835'
                      screen_name: NEWSMAX
                      description: >-
                        Real News for Real People. 


                        Watch NEWSMAX, an independent news network with a
                        conservative perspective, available in 100M+ U.S. homes:
                        https://t.co/rs8XZDalW3  $NMAX
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/1394735604269817857/AXKKo6XT_normal.jpg
                      statuses_count: 266289
                      followers_count: 3659925
                      friends_count: 834
                      media_count: 80961
                      created_at: Tue Feb 10 21:04:49 +0000 2009
                      can_dm: true
                      location: United States
                      blue_verified: true
                      verified: false
                      website: http://www.newsmax.com
                      name: NEWSMAX
                      affiliates: []
                      business_account: null
                    - user_id: '2054448517775773696'
                      screen_name: Beo64137806350
                      description: ''
                      profile_image: >-
                        https://abs.twimg.com/sticky/default_profile_images/default_profile_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 1
                      media_count: 0
                      created_at: Wed May 13 06:28:03 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Beo
                      affiliates: []
                      business_account: null
                    - user_id: '2054448236782407680'
                      screen_name: DroniarzeP89621
                      description: ''
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/2054448364704366592/9j8ts-2m_normal.jpg
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 1
                      media_count: 0
                      created_at: Wed May 13 06:27:14 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Droniarze pl
                      affiliates: []
                      business_account: null
                    - user_id: '2054448326368460800'
                      screen_name: williams_a4958
                      description: ''
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/2054448518560141312/t2f8VgwP_normal.jpg
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 5
                      media_count: 0
                      created_at: Wed May 13 06:27:12 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Andrea Williams
                      affiliates: []
                      business_account: null
                    - user_id: '2054447655732854784'
                      screen_name: ArtemBoby
                      description: ''
                      profile_image: >-
                        https://abs.twimg.com/sticky/default_profile_images/default_profile_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 11
                      media_count: 0
                      created_at: Wed May 13 06:26:37 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Artem Bob
                      affiliates: []
                      business_account: null
                    - user_id: '2054448148966219776'
                      screen_name: Catherine148972
                      description: ''
                      profile_image: >-
                        https://abs.twimg.com/sticky/default_profile_images/default_profile_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 4
                      media_count: 0
                      created_at: Wed May 13 06:27:08 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Catherine
                      affiliates: []
                      business_account: null
                    - user_id: '2051891434547187712'
                      screen_name: lala526529
                      description: ''
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/2051891500955672577/4dM9o_dW_normal.png
                      statuses_count: 0
                      followers_count: 1
                      friends_count: 5
                      media_count: 0
                      created_at: Wed May 06 05:07:10 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: la la
                      affiliates: []
                      business_account: null
                    - user_id: '2054445344818147328'
                      screen_name: ClassicB_G
                      description: ''
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/2054447989377175552/k9c-feKn_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 1
                      media_count: 0
                      created_at: Wed May 13 06:25:44 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Okonkwo Genesis
                      affiliates: []
                      business_account: null
                    - user_id: '2054448017273769984'
                      screen_name: ElijahGotRich
                      description: ''
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/2054448098815197184/j2hx8OLc_normal.jpg
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 20
                      media_count: 0
                      created_at: Wed May 13 06:26:11 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Elijah Richardson
                      affiliates: []
                      business_account: null
                    - user_id: '2054448413467418624'
                      screen_name: Murad280304
                      description: ''
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/2054448534980562944/V8ddUNCx_normal.jpg
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 1
                      media_count: 0
                      created_at: Wed May 13 06:27:44 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Murad
                      affiliates: []
                      business_account: null
                    - user_id: '2054448275353165824'
                      screen_name: ElparTech
                      description: ''
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/2054448417519341568/dlUbgOag_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 1
                      media_count: 0
                      created_at: Wed May 13 06:27:26 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: 엘파테크(Elpar Tech)
                      affiliates: []
                      business_account: null
                    - user_id: '2054448291358916608'
                      screen_name: johnson_ja58746
                      description: ''
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/2054448502487539712/BP5hb7Rx_normal.jpg
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 5
                      media_count: 0
                      created_at: Wed May 13 06:27:04 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: James Johnson
                      affiliates: []
                      business_account: null
                    - user_id: '2054448475488632832'
                      screen_name: KangarooJ153867
                      description: ''
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/2054448513505767424/loLHspZB_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 1
                      media_count: 0
                      created_at: Wed May 13 06:27:49 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Kangaroo J
                      affiliates: []
                      business_account: null
                    - user_id: '2054447953805557760'
                      screen_name: NicoleBurakom
                      description: ''
                      profile_image: >-
                        https://abs.twimg.com/sticky/default_profile_images/default_profile_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 2
                      media_count: 0
                      created_at: Wed May 13 06:25:57 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: นันทพร บุราคม
                      affiliates: []
                      business_account: null
                    - user_id: '2010271194550095872'
                      screen_name: KkT463671218046
                      description: ''
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/2010271247251509248/cuAE3Jpt_normal.jpg
                      statuses_count: 4
                      followers_count: 2
                      friends_count: 17
                      media_count: 0
                      created_at: Sun Jan 11 08:43:08 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Kk T
                      affiliates: []
                      business_account: null
                    - user_id: '2054448321083723776'
                      screen_name: NgngNg416118
                      description: ''
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/2054448405301059584/ACv0ZjRg_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 3
                      media_count: 0
                      created_at: Wed May 13 06:27:24 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Ngố ngố Ngố
                      affiliates: []
                      business_account: null
                    - user_id: '2054448406668742656'
                      screen_name: QuinlanTay33306
                      description: ''
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/2054448456966774784/Uo8I15uq_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 1
                      media_count: 0
                      created_at: Wed May 13 06:27:36 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Quinlan Taylor
                      affiliates: []
                      business_account: null
                    - user_id: '2054447935069569025'
                      screen_name: MeetRathodkvxq
                      description: ''
                      profile_image: >-
                        https://abs.twimg.com/sticky/default_profile_images/default_profile_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 7
                      media_count: 0
                      created_at: Wed May 13 06:27:40 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Meet Rathod
                      affiliates: []
                      business_account: null
                    - user_id: '2054448047954989056'
                      screen_name: YessicaL8933
                      description: ''
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/2054448407251697664/hO2p3xoB_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 2
                      media_count: 0
                      created_at: Wed May 13 06:27:24 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Yessica Lozoya
                      affiliates: []
                      business_account: null
                    - user_id: '2054447788931334146'
                      screen_name: RuedaLuz31886
                      description: ''
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/2054448330097209344/28cp-pkV_normal.jpg
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 12
                      media_count: 0
                      created_at: Wed May 13 06:26:30 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Luz Rueda
                      affiliates: []
                      business_account: null
                    - user_id: '2054448346278846464'
                      screen_name: Hhsbboufj
                      description: ''
                      profile_image: >-
                        https://abs.twimg.com/sticky/default_profile_images/default_profile_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 11
                      media_count: 0
                      created_at: Wed May 13 06:27:48 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Jan
                      affiliates: []
                      business_account: null
                    - user_id: '2053868624381693953'
                      screen_name: Divinegift7j
                      description: I have a God giving  talents
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/2053872934532300800/daotte0E_normal.jpg
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 18
                      media_count: 0
                      created_at: Mon May 11 16:05:18 +0000 2026
                      can_dm: false
                      location: Oyo, Nigeria
                      blue_verified: false
                      verified: false
                      website: null
                      name: Divine gift
                      affiliates: []
                      business_account: null
                    - user_id: '2054448296975114240'
                      screen_name: JessicaPer59205
                      description: ''
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/2054448474188636160/p0CrogJq_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 5
                      media_count: 0
                      created_at: Wed May 13 06:27:04 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Jessica Perez
                      affiliates: []
                      business_account: null
                    - user_id: '2054448188178989056'
                      screen_name: SinghRam33374
                      description: ''
                      profile_image: >-
                        https://abs.twimg.com/sticky/default_profile_images/default_profile_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 3
                      media_count: 0
                      created_at: Wed May 13 06:27:04 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Ram Pratap Singh
                      affiliates: []
                      business_account: null
                    - user_id: '2054448260761214976'
                      screen_name: AlhareriAn26357
                      description: ''
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/2054448359578927104/kzHL35sH_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 1
                      media_count: 0
                      created_at: Wed May 13 06:27:13 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Anasse Alhareri
                      affiliates: []
                      business_account: null
                    - user_id: '1664606367104270337'
                      screen_name: Bubble_Tlomol09
                      description: ''
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/1664607582999449605/pIXcf0uV_normal.jpg
                      statuses_count: 0
                      followers_count: 6
                      friends_count: 93
                      media_count: 0
                      created_at: Fri Jun 02 12:14:43 +0000 2023
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Bubble
                      affiliates: []
                      business_account: null
                    - user_id: '2054447814315560960'
                      screen_name: liangzhang44126
                      description: ''
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/2054448293346942976/1AjWWmZX_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 1
                      media_count: 0
                      created_at: Wed May 13 06:26:57 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: liang zhang
                      affiliates: []
                      business_account: null
                    - user_id: '2054448227898753024'
                      screen_name: Cassand64720717
                      description: ''
                      profile_image: >-
                        https://abs.twimg.com/sticky/default_profile_images/default_profile_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 4
                      media_count: 0
                      created_at: Wed May 13 06:26:57 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Cassandra
                      affiliates: []
                      business_account: null
                    - user_id: '2054448283230060544'
                      screen_name: donna84xv6
                      description: ''
                      profile_image: >-
                        https://abs.twimg.com/sticky/default_profile_images/default_profile_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 1
                      media_count: 0
                      created_at: Wed May 13 06:27:36 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: hkj
                      affiliates: []
                      business_account: null
                    - user_id: '2054448396010995712'
                      screen_name: DemandRexi12465
                      description: ''
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/2054448436792188928/b5edRocL_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 5
                      media_count: 0
                      created_at: Wed May 13 06:27:31 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Rexi Demand
                      affiliates: []
                      business_account: null
                    - user_id: '2054448299864666113'
                      screen_name: sh3108085
                      description: ''
                      profile_image: >-
                        https://abs.twimg.com/sticky/default_profile_images/default_profile_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 2
                      media_count: 0
                      created_at: Wed May 13 06:27:08 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: sh3
                      affiliates: []
                      business_account: null
                    - user_id: '1584580774795542529'
                      screen_name: marineb0y2
                      description: ''
                      profile_image: >-
                        https://abs.twimg.com/sticky/default_profile_images/default_profile_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 5
                      media_count: 0
                      created_at: Mon Oct 24 16:21:23 +0000 2022
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: 이현준
                      affiliates: []
                      business_account: null
                    - user_id: '2054447804605403136'
                      screen_name: Vladjaum
                      description: ''
                      profile_image: >-
                        https://abs.twimg.com/sticky/default_profile_images/default_profile_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 43
                      media_count: 0
                      created_at: Wed May 13 06:27:11 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Vlad
                      affiliates: []
                      business_account: null
                    - user_id: '2044009073578823680'
                      screen_name: HartmanNat28092
                      description: ''
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/2044009244421414912/Ble7D_cS_normal.jpg
                      statuses_count: 15
                      followers_count: 0
                      friends_count: 8
                      media_count: 1
                      created_at: Tue Apr 14 11:05:20 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Nathan Hartman
                      affiliates: []
                      business_account: null
                    - user_id: '2054447442322677760'
                      screen_name: tabihito_kanamu
                      description: ''
                      profile_image: >-
                        https://abs.twimg.com/sticky/default_profile_images/default_profile_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 1
                      media_count: 0
                      created_at: Wed May 13 06:24:23 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: 旅人奏夢｜たびひとかなむ
                      affiliates: []
                      business_account: null
                    - user_id: '2054448206218747904'
                      screen_name: JonathanMo22478
                      description: ''
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/2054448416760188928/K1J75Zx8_normal.jpg
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 5
                      media_count: 0
                      created_at: Wed May 13 06:26:42 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Jonathan Moore
                      affiliates: []
                      business_account: null
                    - user_id: '2054447977905680385'
                      screen_name: IrhaNain
                      description: ''
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/2054448081303683072/32ie_AH3_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 46
                      media_count: 0
                      created_at: Wed May 13 06:26:06 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Irha Nain
                      affiliates: []
                      business_account: null
                    - user_id: '2054447861782458369'
                      screen_name: geosafeer76
                      description: ''
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/2054448249214533632/mi_ImgO7_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 11
                      media_count: 0
                      created_at: Wed May 13 06:26:46 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Muhammad Safeer
                      affiliates: []
                      business_account: null
                    - user_id: '2054448058105057280'
                      screen_name: stxpphf
                      description: ''
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/2054448139004710912/5KeA6ABO_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 11
                      media_count: 0
                      created_at: Wed May 13 06:26:20 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Stephany Flores
                      affiliates: []
                      business_account: null
                    - user_id: '2054448326590763008'
                      screen_name: Ramazan783023
                      description: ''
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/2054448406228070400/aTeVKs3S_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 1
                      media_count: 0
                      created_at: Wed May 13 06:27:24 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Ramazan
                      affiliates: []
                      business_account: null
                    - user_id: '2054448129253036033'
                      screen_name: Dylanjtag
                      description: ''
                      profile_image: >-
                        https://abs.twimg.com/sticky/default_profile_images/default_profile_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 11
                      media_count: 0
                      created_at: Wed May 13 06:27:26 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Dylan
                      affiliates: []
                      business_account: null
                    - user_id: '2054448037934870528'
                      screen_name: AccThespik33823
                      description: ''
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/2054448154288758784/McNmIe-T_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 3
                      media_count: 0
                      created_at: Wed May 13 06:26:24 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Acc TheSpike
                      affiliates: []
                      business_account: null
                    - user_id: '2054448048147660800'
                      screen_name: Melanie47277959
                      description: ''
                      profile_image: >-
                        https://abs.twimg.com/sticky/default_profile_images/default_profile_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 4
                      media_count: 0
                      created_at: Wed May 13 06:26:41 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Melanie
                      affiliates: []
                      business_account: null
                    - user_id: '2054448089365127168'
                      screen_name: Glaysbrook18531
                      description: ''
                      profile_image: >-
                        https://abs.twimg.com/sticky/default_profile_images/default_profile_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 4
                      media_count: 0
                      created_at: Wed May 13 06:26:33 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Jen Glaysbrook
                      affiliates: []
                      business_account: null
                    - user_id: '2054447539454132224'
                      screen_name: dor_medina
                      description: ''
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/2054447584089890816/_EAFdEdR_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 14
                      media_count: 0
                      created_at: Wed May 13 06:24:08 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Dor Medina
                      affiliates: []
                      business_account: null
                    - user_id: '2054448138530729984'
                      screen_name: LBeatrice85253
                      description: ''
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/2054448283410374656/tM-TzXv5_normal.jpg
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 3
                      media_count: 0
                      created_at: Wed May 13 06:26:54 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Beatrice Leca
                      affiliates: []
                      business_account: null
                    - user_id: '2054448165227761664'
                      screen_name: Vijayakuma71327
                      description: ''
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/2054448270471249921/CC7yWz2F_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 11
                      media_count: 0
                      created_at: Wed May 13 06:26:51 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Vijayakumarthevoor M
                      affiliates: []
                      business_account: null
                    - user_id: '2054448018708172800'
                      screen_name: DavidLIU42
                      description: ''
                      profile_image: >-
                        https://pbs.twimg.com/profile_images/2054448090523054080/s_VJ4FcW_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 3
                      media_count: 0
                      created_at: Wed May 13 06:26:08 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: XINGHUAN LIU
                      affiliates: []
                      business_account: null
                    - user_id: '2054440739782950912'
                      screen_name: bessybessyk0y8
                      description: ''
                      profile_image: >-
                        https://abs.twimg.com/sticky/default_profile_images/default_profile_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 11
                      media_count: 0
                      created_at: Wed May 13 05:57:51 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: bessy bessy
                      affiliates: []
                      business_account: null
                    - user_id: '2054447886809886720'
                      screen_name: Spacexs8s
                      description: ''
                      profile_image: >-
                        https://abs.twimg.com/sticky/default_profile_images/default_profile_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 48
                      media_count: 0
                      created_at: Wed May 13 06:26:33 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Spacexs
                      affiliates: []
                      business_account: null
                    - user_id: '2048167239321276416'
                      screen_name: Aroutee
                      description: ''
                      profile_image: >-
                        https://abs.twimg.com/sticky/default_profile_images/default_profile_normal.png
                      statuses_count: 0
                      followers_count: 0
                      friends_count: 3
                      media_count: 0
                      created_at: Sat Apr 25 22:30:41 +0000 2026
                      can_dm: false
                      location: ''
                      blue_verified: false
                      verified: false
                      website: null
                      name: Ali V
                      affiliates: []
                      business_account: null
                  next_cursor: 1865053539073569878|2054448615841071032
                  status: ok
                  more_users: true
                requestId: 5559b4a5-3e59-4c7e-baba-9d184b9661a7
          headers: {}
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                type: object
                example:
                  code: 400
                  data: null
                  message: Missing required parameter
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                type: object
                example:
                  code: 401
                  data: null
                  message: apiKey is null
        '402':
          description: Payment Required
          content:
            application/json:
              schema:
                type: object
                example:
                  code: 402
                  data: null
                  message: apiKey quota is not enough
        '429':
          description: Too Many Requests
          content:
            application/json:
              schema:
                type: object
                example:
                  code: 429
                  data: null
                  message: qps limit exceeded
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                type: object
                example:
                  code: 500
                  data: null
                  message: Internal server error
      deprecated: false
      security:
        - JWT Bearer: []
      x-codeSamples:
        - lang: curl
          label: cURL
          source: |-
            curl --request GET \
              --url 'https://api.keyapi.ai/v1/twitter/followers?screenname=elonmusk&blue_verified=0' \
              --header 'Authorization: Bearer <YOUR_API_KEY>'
        - lang: python
          label: Python
          source: |-
            import requests

            response = requests.get(
                'https://api.keyapi.ai/v1/twitter/followers',
                params={"screenname": "elonmusk", "blue_verified": "0"},
                headers={'Authorization': 'Bearer <YOUR_API_KEY>'}
            )
            print(response.json())
        - lang: javascript
          label: JavaScript
          source: >-
            const params = new URLSearchParams({"screenname": "elonmusk",
            "blue_verified": "0"});


            const response = await
            fetch(`https://api.keyapi.ai/v1/twitter/followers?${params}`, {
              method: 'GET',
              headers: { 'Authorization': 'Bearer <YOUR_API_KEY>' }
            });

            const data = await response.json();

            console.log(data);
components:
  securitySchemes:
    JWT Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: |-
        API key for authentication. Format: `sk_live_xxxxxxxxxxxxx`
        Get your API key from the [Dashboard](http://keyapi.ai/app/dashboard).

````